# Uses of Class
org.h2gis.functions.io.dbf.internal.DbaseFileReader

Packages that use DbaseFileReader
Package
Description
org.h2gis.functions.io.dbf.internal

## Uses of DbaseFileReader in org.h2gis.functions.io.dbf.internal

Fields in org.h2gis.functions.io.dbf.internal declared as DbaseFileReader
Modifier and Type
Field
Description
`protected DbaseFileReader`
DBFDriver.`dbaseFileReader`
Methods in org.h2gis.functions.io.dbf.internal that return DbaseFileReader
Modifier and Type
Method
Description
`DbaseFileReader`
DBFDriver.`getDbaseFileReader()`
Get the file reader